# tools

Simple notes for Linux user.

alias gittls='git --git-dir ~/git/tools/.git --work-tree=/home/ed/Clouds/Dropbox/BackUps/Linux/tools/'

ssh: git@gitlab.com:Stalker.Return/tools.git


To deploy files to a new machine:

git clone git@gitlab.com:Stalker.Return/tools.git ./git/tools
alias gittls='git --git-dir ~/git/tools/git --work-tree=/home/ed/Clouds/Dropbox/BackUps/Linux/tools/'
gittls reset --hard

